<html>
<head>
    <title>Azna Ajeng's</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="layer1">
        <div id="layer2" class="cssnya">
            <img id="foto" src="hehe.jpg">
            <p id="nama">Azna Ajeng Nurfaiza.</p>
            <p id="npm">1806146884</p>
            <p id="ui">Information System,Universitas Indonesia</p>
            <br><br><br>
            <p id="hobi"> Hobby </p>
            <p id="hobinya"> Travelling,Read Novels,Watch Movies,Play Music</p>
            <br>
            <p id="desc"> - a shopaholic who is currently in love with </p>
            <p id="desci"> james arthur's songs</p>
        </div>

    </div>

</body>
</html>